hace 1 mes   eduesco3_f74d39
Buenos días, el día de hoy le di a actualizar y me dio el siguiente error. No se como poder recuperarlo, espero puedan ayudarme. saludos


Warning: require_once(base/fs_updater.php): failed to open stream: No such file or directory in C:\xampp\htdocs\factedu\updater.php on line 25

Fatal error: require_once(): Failed opening required 'base/fs_updater.php' (include_path='C:\xampp\php\PEAR') in C:\xampp\htdocs\factedu\updater.php on line 25
hace 1 mes   eduesco3_f74d39
Me paso lo mismo hoy cuando lo actualize.
hace 1 mes   info_beef2d
Verificad que tengais en el directorio .../base/ en fichero fs_updater.php

Si no existe, lo podeis descargar del repositorio. Aquí os indico el enlace:

https://github.com/NeoRazorX/facturascripts_2015/tree/master/base

Slds.
hace 1 mes   eduesco3_f74d39
Gracias ya lo logre solucionar, los documentos bases se habían quedado dentro de un comprimido update-core, lo tuve que sacar y pasar a la carpeta raiz y lo soluciono. No se porque paso eso pero ya se soluciono, pueda porque lo tenia con otro nombre la carpeta de facturascripts.
Saludos.
No se pueden hacer más comentarios. Mejor escribe una nueva pregunta

eduesco3_f74d39

ES  usuario


OFERTA

Plugin prestashop_micro

Financiación extra

26 patrocinadores

Este mes se han realizado un total de 26 aportaciones económicas para acelerar el desarrollo del proyecto.

77% Complete

385 € este mes.

+5 € +4 votos

+25 € +20 votos




Soporte:

FacturaScripts es software libre y gratuito, pero si lo que busca es asesoramiento y soporte profesional, use la sección soporte.

  Soporte

¿Desea ser distribuidor?

Si desa ser distribuidor oficial de FacturaScripts, comience hoy mismo el proceso.

  hágase partner

Redes sociales:

Puede encontrarnos en las principales redes sociales. Y también en google+.





© 2013-2017 FacturaScripts